JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Enumerations
juce_MessageBoxOptions.h File Reference

## Classes
class | MessageBoxOptions
| Class used to create a set of options to pass to the AlertWindow and NativeMessageBox methods for showing dialog boxes. More...

## Enumerations
enum class | MessageBoxIconType { MessageBoxIconType::NoIcon , MessageBoxIconType::QuestionIcon , MessageBoxIconType::WarningIcon , MessageBoxIconType::InfoIcon }
| The type of icon to show in the dialog box. More...